Imagick::getFilename
Imagick::getHomeURL
The Imagick class
PHP Manual

# Imagick::getFormat

(No version information available, might be only in CVS)

Imagick::getFormat — Returns the format of the Imagick object

### Description

string Imagick::getFormat ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the format of the Imagick object.

### Return Values

Returns the format of the image and throwns an ImagickException on failure.

Imagick::getFilename
Imagick::getHomeURL
The Imagick class
PHP Manual